format_version: '1.0'


repository_url: https://github.com/kornelski/pngquant
issue_url: https://github.com/kornelski/pngquant/issues/209


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 46d9db0
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 97ac401db8bd189f0ff363392b1a43a2b6eb72b9

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2cb0bb5c2d3113a2409c9bcf3c6c214210b1f917

options:
  language: C
